#rewards-faq-accordion {
	margin-top: 16px;
}

#rewards-faq-accordion .panel {
	border: none;
}

#rewards-faq-accordion .panel .panel-heading {
	background-color: #f5f5f5;
	padding: 0;
}

#rewards-faq-accordion .panel .panel-heading a {
	display: block;
	padding: 12px 20px;
	color: #e24646;
}

#rewards-faq-accordion .panel .panel-body {
	border: none;
	padding: 20px;
}

#rewards-faq-accordion .panel .panel-body p:last-child {
	margin-bottom: 0;
}
